Subject: Re: Indigenous plants

From: [email-masked] (Brian Korbelik)
Date: 29 Dec 1994 20:57:12 GMT

In article <[email-masked]>,
 <[email-masked]> wrote:
>I am interested in starting a garden on a plot of land less than a
>half acre in size in rural Kentucky.  I want to be environmentally
>responsible, and I would like to plant things that will attract birds,
>butterflies and other small wildlife.  Is planting indigenous plants
>and wildflowers a good way to go about this?  I have been to a couple
>of bookstores, but I haven't seen any books on the subject (if it
>exists).  Can anyone recommend some books?  Also, are there agencies
>or other resources I can use to find out what plants are native to my
>region?
>Thanks for the help!
>

Yes, wildflowers and indigenous plants are a great way to attract
wildlife. I butterfly garden in Southern California and use natives
and have had much success. Two very good books on the subject are:

Butterfly Gardening - Creating Summer Magic in Your Garden
by Xerces Society and Smithsonian Institution
ISBN 0-87156-615-X

Butterflies - How to Identify and Attract Them to Your Garden
by Marcus Schneck
ISBN 0-87857-917-6

Good luck!

Brian Korbelik

Article 588 of alt.agriculture.misc:
Path: bigblue.oit.unc.edu!concert!corpgate!news.utdallas.edu!wupost!news.miami.edu!usenet.ufl.edu!gnv.ifas.ufl.edu!klbss5
From: [email-masked] (Cathy Chapman)
Newsgroups: rec.gardens,alt.agriculture.misc
Subject: Re: Info on Butterfly gardens?
Message-ID: <1994Feb17.152607.3801@tower>
Date: 17 Feb 94 15:26:07 -0500
References: <1994Feb16.101227.3780@tower>
Lines: 16
Xref: bigblue.oit.unc.edu rec.gardens:26745 alt.agriculture.misc:588

Try Cecil B. Day Butterfly Center in Callaway Gardens. P.O. Box 2000.
(706)663-2281 or (800)282-8181, fax (706) 663-5080In article <1994Feb16.101227.3780@tower>, [email-masked] (Julio
M. Arias, U. Florida - CREC) writes:
> Dear netters
> 	I am planning to start a little butterfly farm in Central America
> and I need information about possible costumers.  Names, adresses, phone,
> fax, e-mail from butterfly gardens, zoos with insect exhibits, insectaries
> and biological supplies houses will be welcome.  Any information could 
> be e-mailed to me, and if there is interest in the newsgroups I will
> post a summary later.  
> 
> Thanks in advance
> 
> Julio
> [email-masked]
> 

Article 597 of alt.agriculture.misc:
Path: bigblue.oit.unc.edu!concert!gatech!howland.reston.ans.net!cs.utexas.edu!uunet!news.uiowa.edu!panda
From: geoff johnson <[email-masked]>
Newsgroups: rec.gardens,alt.agriculture.misc
Subject: Re: Info on Butterfly gardens?
Date: 19 Feb 1994 16:40:45 GMT
Organization: U of Iowa Panda System
Lines: 8
Distribution: inet
Message-ID: <[email-masked]>
References: <1994Feb16.101227.3780@tower> <1994Feb17.152607.3801@tower>
Reply-To: [email-masked]
NNTP-Posting-Host: chop.isca.uiowa.edu
Xref: bigblue.oit.unc.edu rec.gardens:26793 alt.agriculture.misc:597

Bellevue Butterfly Gardens would probably know some other organizations and 
have some info, but I can't find the address. Sorry.
---
GLJOHNSON IV